/*all*/

body {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	margin:0;
	padding:0;
	background:url(index_01.jpg) repeat left top;
}

td {
	font-size: 12px;
}

.main_text_l {
	FONT-SIZE: 12px;
	line-height: 20px;
	color: #333333;
}
.userloginaa { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#31487A;
}


.field_forum { 
	font-family: Arial, Helvetica, sans-serif;
 	font-size: 11px;
	height: 15px;
	width:180px;
	border: 1px solid #31487A;
}

.login,.login a:link,.login a:visited,.login a:hover
    {
	color: #000;
	FONT-SIZE: 11px;
	font-weight:bold
}


.login a:link,.login a:visited{
text-decoration:underline;
}
.login a:hover{
text-decoration:none;
}
.logins,.logins a:link,.logins a:visited,.logins a:hover
    {
	color: #000;
	FONT-SIZE: 12px;
}


.logins a:link,.logins a:visited{
text-decoration:underline;
}
.logisn a:hover{
text-decoration:none;
}

.searchstyle {
	FONT-SIZE: 12px;
	COLOR: #000;}

/*link*/

a,a:link,a:hover,a:visited {
	color: #000;
	FONT-SIZE: 12px;
}
a:link,a:visited{
	text-decoration: underline;
}
a:hover{
	text-decoration: none;
}

.inmenu1 ,.inmenu1 a:link,.inmenu1 a:hover,.inmenu1 a:visited {
	color:#000033;
	FONT-SIZE: 12px;
	line-height: 14px;
	font-weight:bold;
}

.inmenu2 a:link,.inmenu2 a:hover,.inmenu2 a:visited {

	FONT-SIZE: 12px;
	font-weight: bold;
	line-height: 14px;
}
.inmenu2 a:link,.inmenu2 a:visited {
	color: #000033;
	text-decoration: underline;
}
.inmenu2 a:hover {
	color: #0000CC;
	text-decoration: none;
}

.nav a:link,.nav a:hover,.nav a:visited {

	FONT-SIZE: 12px;
	font-weight: bold;
	line-height: 14px;
}
.nav,.nav a:link,.nav a:visited {
	color: #fff;
	text-decoration: none;
}
.nav a:hover {
	color: #ff9933;
	text-decoration: underline;
}


/*word*/

.word1 {
	FONT-SIZE: 12px;
	COLOR: #000;
}
.word2 {
	FONT-SIZE: 13px;
	color: #fff;
	font-weight: bold;
	padding-top:3px;
	background:url(index_28.jpg) no-repeat left top;
	width:538px;
	height:33px;
}
.word3,.word3 a:link,.word3 a:visited,.word3 a:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	COLOR: #cc3300;
}
.word4{
	FONT-SIZE: 12px;
	COLOR:#000;
}
.word5{
	color:red;
	FONT-SIZE: 12px;
	line-height: 14px;
}
.word6{
	font-size: 18px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
/*padding*/


.pad1{
padding-left:5px;

}
/*color*/
.color1 {background-color: #fff;}
.color2 {background-color: #e2e2e2;}
.color3 {background-color: #fff;}
.color4 {background-color: #e2e2e2;}

/*border*/
.border1 {
	border: 4px solid #FFFFFF;}
.border2 {
	border: 1px solid #889CC1;
	background-color: #FFFFFF;
}
/*back*/
.back1{
    background:url(index_03.jpg) no-repeat left bottom;
	height:68px;
	width:471px;
}
	
.back2{
   background:url(index_04.jpg) no-repeat right bottom;
   height:68px;
}
   
.back3{
     background:url(index_06.jpg) no-repeat left top;
     height:45px;
}
  
.back4{
    background:url(index_12.jpg) no-repeat;
	width:232px;
    height:42px;
}

.back5{
      background:url(index_14.jpg)  #E3E3E3 repeat-x;
	  width:232px;
	  height:209px;
}
	
.back6{
    background:url(index_13.jpg) no-repeat;
	width:546px;
    height:251px;
}
.sign{
	width:546px;
    height:234px;
	position:relative;
}
.float_sign{
	position:absolute;
	left:56px;
	bottom:3px;
	background-image: url(sign.png);
	background-repeat: no-repeat;
}
.float_sign a{
width:115px;
height:99px;
float:left;
cursor:hand;
cursor:pointer;
text-indent:-999px;
overflow:hidden;
}

html>body .float_sign a{
	background:url(sign.png) no-repeat left top;
}
*.float_sign a{
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/sign.png', sizingMethod='crop')
}


.back7{
    background:url(index_16.jpg) no-repeat;
	width:232px;
    height:47px;}
	
.back8{
      background:url(index_18.jpg)  #E3E3E3 repeat-x;
	  width:232px;
	  height:132px;
}
	
.back9{
    background:url(index_21.jpg) no-repeat  #E3E3E3 bottom;
	width:232px;
	height:168px;
}
.back10{
	height:47px;
	color: #FFFFFF;
	background:url(index_05.jpg) repeat-x left top;

}
.footer{
	background:url(index_30.jpg) no-repeat left top;
	width:778px;
	height:55px;
}
.footer p{
/*margin-top:-10px;*/
position:relative;
z-index:10;
}
.footer,.footer a:link,.footer a:visited,.footer a:hover {
	FONT-SIZE: 12px;
	COLOR: #FFFFFF;
}
/*padding*/
.padding1{
    padding:10 5 9 5;
}

/*clear*/
.clear{
    height:2px;
	background-color:#e2e2e2;
}
